Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002207 [DCSS] FR: Interface Improvements minor have not tried 2010-08-06 23:42 2013-11-10 19:38
Reporter BirdoPrey View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.7 ancient branch
Summary 0002207: Pan has no ?/ branch description and no go-to shortcut letter
Description It's the only one without either, what's up with that?
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006915)
minmay (reporter)
2010-08-07 19:52

It's not the only one. The Abyss is the same case.
(0006917)
BirdoPrey (reporter)
2010-08-07 20:54

Ah yes, didn't notice that.
(0024366)
MarvinPA (developer)
2013-11-10 19:38

It shows up on ?/B now.

- Issue History
Date Modified Username Field Change
2010-08-06 23:42 BirdoPrey New Issue
2010-08-07 19:52 minmay Note Added: 0006915
2010-08-07 20:54 BirdoPrey Note Added: 0006917
2013-11-10 19:38 MarvinPA Note Added: 0024366
2013-11-10 19:38 MarvinPA Status new => resolved
2013-11-10 19:38 MarvinPA Fixed in Branch => 0.14 development branch
2013-11-10 19:38 MarvinPA Resolution open => done
2013-11-10 19:38 MarvinPA Assigned To => MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker